@keyframes slidein {
  0% {
    width: 300%;
  }
  50% {
    width: 100%;
  }
  100% {
    width: 50%;
  }
}

#slideAccueil {
  animation-name: slidein;
  animation-duration: 2s;
}

.home-img {
  animation-name: zoom;
  animation-duration: 3s;
  position: absolute;
  z-index: 200;
  animation-fill-mode: forwards;
  margin: auto;
}

@keyframes zoom {
  0% {
    width: 300%;
  }
  50% {
    width: 100%;
    
  }
  100% {
  visibility: hidden;
  opacity: 0;
}
}